{
	"format_version": "1.8.0",
	"animations": {
		"animation.manalabs_zombie.drone_projectile.rotate_towards_target": {
			"loop": true,
			"bones": {
				"root": {
					"rotation": ["-query.body_x_rotation", "-query.body_y_rotation", 0]
				}
			}
		}
	}
}
